#plakety{font-family: Tahoma; font-size: 1em;}
#plakety .misto-1, .misto-2, .misto-3, .misto-4 {
border-style: solid;
border-width: 1ex;
border-collapse: separate;
}
#plakety .misto-1 {
border-color: Yellow Yellow #ffcc33 #ffcc33;
background-color: #ebcf64;
}
#plakety .misto-2 {
border-color: #dddddd #dddddd #c6c7d0 #c6c7d0;
background-color: Silver;
}
#plakety .misto-3 {
border-color: #fcdd9e #fcdd9e #b7b700 #b7b700;
background-color: #cc9900;
}
#plakety .misto-4 {
border-color: #3366ff #3366ff #3300cc #3300cc;
background-color: #4a92e6;
}
#plakety h1 {text-align: center; color:#cc9900;  padding-top: 1em;}
#plakety .medaile {height: 5em; width: 14em; display: block; text-align: center;border-width: 1ex; clear: right; padding-top: 2%;}
#plakety div img{ border: 0px;}
#plakety a {text-decoration: none;}
#plakety div {
height: 18em; width: 14em; display: block; text-align: center; vertical-align: top;
}
#plakety div div {
height: 3em; width: 14em; display: block; text-align: center;vertical-align: middle; padding-top: 10px; }
